@charset "SHIFT_JIS";

body {margin: 0; padding: 0; background:#fff9df; color:#444444;
text-align: center; font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN', sans-serif;}

table, td {font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN', sans-serif; }

a:link, a:visited{color : #881111;}
a{text-decoration:underline}
a:hover {color: #882222;text-decoration:none; background-color:#aa9988;position : relative; top : 1px; right : 1px; }

#header { width: 640px; text-align: center;margin:0em; font:16px;}
#header img{border-width:0 0 0px 0px; border-style:solid; border-color:#221111;}



#main, #breadcrumb, #footer { width: 640px; margin: 1.5em auto; text-align: left;	line-height:1.5em;}

#main p { margin: 0px; padding:4px 0px 4px 0px}
#main p.head { font-weight: bold; font:1.4em;}
#main .supple, small{ color: #876a44;}
#main div.column { text-align: left; margin-bottom: 1em;}


#main h1 { font-size: 24px; margin: 0 20px 0;}
#main h2 { font-size: 16px; margin: 0 0 10px 0 ; color:#881111;border-bottom: 1px solid #aaaaaa; line-height:1.5em; }
#main h3 { font-size: 13px; margin: 0 0 0.2em 0; color:#332211;}

#main .more { text-align: right;}

#main h2.download { background: url(http://www.hirahira.net/img/icon_download.gif) no-repeat left center; display: block; padding-left: 74px;}
#main h3.download { background: url(http://www.hirahira.net/img/icon_download.gif) no-repeat left center; display: block; padding-left: 74px;}

#main a.download { background: url(http://www.hirahira.net/img/icon_download.png) no-repeat left center; display: block; padding-left: 18px;}

#main a.html { background: url(http://www.hirahira.net/img/icon_html.png)  no-repeat left center; display: block; padding-left: 18px}
#main a.qt { background: url(http://www.hirahira.net/img/icon_qt.png) no-repeat left center; display: block; padding-left: 18px}
#main a.wm{ background: url(http://www.hirahira.net/img/icon_wm.png)  no-repeat left center; display: block; padding-left: 18px}
#main a.movie{ background: url(http://www.hirahira.net/img/icon_movie.png) no-repeat left center; display: block; padding-left: 18px}
#main a.zip { background: url(http://www.hirahira.net/img/icon_zip.png) no-repeat left center; display: block; padding-left: 18px}
#main a:hover{background-color:#ddccaa}

#content { float: left; width: 400px;}
#content2 { float:left; width:320px;}
#content3 { float:right; width:300px;line-height:1em;}

#content .subcolumn1-2 { float: left; width: 215px;}
#content .subcolumn2-2 { float: right; width: 215px;}
#content .subcolumn1-3, #content .subcolumn2-3, #content .subcolumn3-3 { width: 135px; float: left;}
#content .subcolumn1-3, #content .subcolumn2-3 { margin-right: 22px;}

#content.column p{margin:0x;}

#sidemenu {  float: right; width: 220px; font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN', sans-serif; line-height: 16px;}

#sidemenu p{ padding:2px 2px 0px 12px ; margin:2px 2px 2px 10px}
#sidemenu h2 { font-size: 14px;  padding: 4px 0px 1px 0px;  margin: 0 -5px 5px -5px;border-bottom: 1px solid #aaaaaa; color:#555555;}
#sidemenu h3 { font-size: 12px; margin: 0;}
#sidemenu h4 { font-size: 10px; margin: 0;}

#main .box { border: 0px solid #998888; padding: 0 5px 5px 5px; margin: 0 0 8px 0;}

img.left { float: left; border: 0px none; margin-left:0; margin-right:10px; margin-top:2px; margin-bottom:5px}
img.right { float: right; border: 0px none; margin-left:10px; margin-right:0; margin-top:2px; margin-bottom:5px}
img.across { border: 0px none; margin-left:0; margin-right:0; margin-top:0; margin-bottom:10px}

img  {border-style	:	none;border-width	:	0px;}

ul { list-style: none outside; margin: 0; padding: 0 0 1em 0;}
ul.square { list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ul.circle { list-style: circle outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ol { list-style: decimal; margin: 0 0 0 2.8em; padding: 0 0 1em 0;}
li { padding-bottom: .3em;}
ul ul.circle { margin-top: .3em;}

ol.last { padding: 0;}
ul.last { padding: 0;}

sup { vertical-align: baseline; font-size: 1em; color: #76797C;}

#breadcrumb, #footer { text-align: center; clear: both;}
#breadcrumb { clear: both; font-size: 10px; padding: 1em 0;}

#footer { width:640px; font-size: 12px;  color:#887777; text-align:center; border-top: 1px solid #887777;padding:0.5em;}

div .reset{ clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 0px; height:0px;}


/* -------- */
.alignleft { float: left;}
.alignright { float: right;}
.aligncenter { float: margin-left:auto; margin-right:auto;}

.topMessage{text-align:left;padding:1em;line-height :120%;}

.spec, .attention, .comment, .LinkBar, .return{padding:12px 0px 12px 20px;
	border:1px solid #aa9999;text-align:left;font-size:100%;
	margin: 8px 0em 8px 4px; line-height:16px;
	background-color:#efe5cc;
	}

#main p.comment{margin:8px 0px 8px 24px;padding:16px}